﻿using CanteenDataModels.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CanteenContracts.BindingModels
{
    public class DishBindingModel : IDishModel
    {
        public int Id { get; set; }
        public string DishName { get; set; } = string.Empty;
        public double Price { get; set; }
        public int ManagerId { get; set; }
        public Dictionary<int, (IProductModel, int)> DishProducts { get; set; } = new();
    }

}
