﻿using CanteenDataModels.Enums;
using CanteenDataModels.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CanteenContracts.BindingModels
{
    public class LunchBindingModel : ILunchModel
    {
        public int Id { get; set; }
        public int VisitorId { get; set; }
        public string LunchName { get; set; } = string.Empty;
        public double Sum { get; set; }
        public LunchStatus Status { get; set; }
        public DateTime DateCreate { get; set; } = DateTime.Now;
        public DateTime? DateImplement { get; set; }
        public Dictionary<int, (IProductModel, int)> LunchProducts { get; set; } = new Dictionary<int, (IProductModel, int)>();
    }

}
