﻿using CanteenDataModels.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CanteenContracts.BindingModels
{
    public class ProductBindingModel : IProductModel
    {
        public int Id { get; set; }
        public string ProductName { get; set; } = string.Empty;
        public double Price { get; set; }
        public int ManagerId { get; set; }
        public Dictionary<int, ICookModel> ProductCooks { get; set; } = new();
    }
}
