﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CanteenDataModels.Models
{
    public interface IDishModel : IId
    {
        string DishName { get; }
        double Price { get; }
        int ManagerId { get; }
        Dictionary<int, (IProductModel, int)> DishProducts { get; }
    }
}
