﻿using CanteenDataModels.Enums;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CanteenDataModels.Models
{
    public interface ILunchModel : IId
    {
        int VisitorId { get; }
        string LunchName { get; }
        double Sum { get; }
        LunchStatus Status { get; }
        DateTime DateCreate { get; }
        DateTime? DateImplement { get; }
        Dictionary<int, (IProductModel, int)> LunchProducts { get; }
    }
}
