﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CanteenDatabaseImplement.Models
{
    public class DishProduct
    {
        public int Id { get; set; }
        [Required]
        public int DishId { get; set; }
        [Required]
        public int ProductId { get; set; }
        [Required]
        public int CountProducts { get; set; }
        public virtual Dish Dish { get; set; } = new();
        public virtual Product Product { get; set; } = new();
    }
}
