﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CanteenDatabaseImplement.Models
{
    public class LunchProduct
    {
        public int Id { get; set; }
        [Required]
        public int LunchId { get; set; }

        [Required]
        public int ProductId { get; set; }

        [Required]
        public int CountProducts { get; set; }

        public virtual Lunch Lunch { get; set; } = new();

        public virtual Product Product { get; set; } = new();
    }
}
