﻿using System.ComponentModel.DataAnnotations;

namespace CanteenDatabaseImplement.Models
{
    public class OrderDish
    {
        public int Id { get; set; }
        [Required]
        public int OrderId { get; set; }

        [Required]
        public int DishId { get; set; }

        [Required]
        public int CountDishes { get; set; }

        public virtual Order Order { get; set; } = new();

        public virtual Dish Dish { get; set; } = new();

    }
}