﻿using CanteenDataModels.Enums;
using CanteenDataModels.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CanteenContracts.BindingModels
{
    public class OrderBindingModel : IOrderModel
    {
        public int Id { get; set; }
        public int VisitorId { get; set; }
        public string Description { get; set; } = string.Empty;
        public double? Sum { get; set; }
        public Dictionary<int, (IDishModel, int)> OrderDishes { get; set; } = new ();
    }

}
