﻿using CanteenDataModels.Models;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CanteenContracts.View
{
    public class DishViewModel : IDishModel
    {
        [DisplayName("Название блюда")]
        public string DishName { get; set; }
        [DisplayName("Цена")]
        public double Price { get; set; }
        [DisplayName("ID менеджера")]
        public int ManagerId { get; set; }
        public int Id { get; set; }
        public Dictionary<int, (IProductModel, int)> DishProducts { get; set; }
    }
}
