﻿using CanteenDataModels.Enums;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CanteenDataModels.Models
{
    public interface IOrderModel : IId
    {
        int VisitorId { get; }
        int TablewareId { get; }
        int CountTablewares { get; }
        string Description { get; }
        double? Sum { get; }
        Dictionary<int, (IDishModel, int)> OrderDishes { get; }
    }
}
