﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CanteenDatabaseImplement.Models
{
    public class OrderCook
    {
        public int Id { get; set; }
        [Required]
        public int CookId { get; set; }
        [Required]
        public int OrderId { get; set; }
        public virtual Order Order { get; set; } = new();
        public virtual Cook Cook { get; set; } = new();
    }
}
